; ------------------------------
;           Wiinspired
; ------------------------------
; A nice new DSTT theme created
;         by Nintendoos.
;
;         Contact me at
;     nintendoos@gmail.com
; ------------------------------

[TITLE_BAR]
RGB=9F6206
ALPHA=20
[SEL_RECT]
RGB=000000
ALPHA=40
[SEL_BOX_LINE]
RGB=000000
ALPHA=25
[TEXT]
RGB=8f8d8e
[TEXT_SEL]
RGB=ededed
[CLIENT_RECT]
RGB=8f8d8e
ALPHA=100
[SCROLL_BAR]
RGB=9F6206
ALPHA=15
[MSG_RECT]
BG_RGB=FFFFFF
BG_ALPHA=0
TEXT_RGB=ededed